SOGo | BTS

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004656SOGoi18npublic2019-01-23 17:052019-02-27 09:54
Reporterdanielcs 
Assigned Tofrancis 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version4.0.5 
Target VersionFixed in Version4.0.7 
Summary0004656: word "reminder" on subject of mail reminder is not translated
Description"reminder" on subject of mail reminder is not translated
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
There are no notes attached to this issue.

- Related Changesets
sogo: master e456e471
Timestamp: 2019-02-26 16:43:18
Author: francis
Details ] Diff ]
(i18n) Add missing subject of appointment reminder

Fixes 0004656
mod - NEWS Diff ] File ]
mod - SoObjects/Appointments/English.lproj/Localizable.strings Diff ] File ]

- Issue History
Date Modified Username Field Change
2019-01-23 17:05 danielcs New Issue
2019-02-27 09:53 francis Changeset attached => sogo master e456e471
2019-02-27 09:53 francis Assigned To => francis
2019-02-27 09:53 francis Resolution open => fixed
2019-02-27 09:54 francis Status new => resolved
2019-02-27 09:54 francis Fixed in Version => 4.0.7


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker